import "antd/es/date-picker/style";
import _DatePicker from "antd/es/date-picker";
import React from 'react';
import { IntervalOutlined } from '@parallel-line/icons';

function DateRangePicker(props) {
  return /*#__PURE__*/React.createElement(_DatePicker.RangePicker, Object.assign({
    allowClear: true,
    separator: /*#__PURE__*/React.createElement("span", {
      "aria-label": "to",
      className: "ant-picker-separator"
    }, /*#__PURE__*/React.createElement(IntervalOutlined, null))
  }, props));
}

export default DateRangePicker;